<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <author Name="SomeGuyMMS" Date="05-14-08" />
  <Skin>
    <add key="TextBoxBackColorSP" value="#213754" />
    <add key="TextBoxBackColorPPC" value="#213754" />
    <add key="FormBackColor" value="#213754" />
    <add key="TextBoxForeColor" value="#BDCEE5" />
    <add key="LabelForeColor" value="#BDCEE5" />
    <add key="GridColor" value="#4371AD" />
    <add key="ListBackColor" value="#213754" />
    <add key="ListForeColor" value="#BDCEE5" />
    <add key="ListSelectedBackColor" value="#325481" />
    <add key="ListSelectedForeColor" value="#FFFF00" />
    <add key="InboxButtonText" value="#FFFFF8" />
    <add key="InboxButtonTextHighlight" value="#FFFF00" />
    <add key="StartMenuBackground" value="Default\background.jpg" />
    <add key="StartMenuMessages" value="Default\messages_menu.png" />
    <add key="StartMenuGallery" value="Default\gallery_menu.png" />
    <add key="StartMenuCompose" value="Default\compose_menu.png" />
    <add key="StartMenuSettings" value="Default\settings_menu.png" />
    <add key="StartMenuExit" value="Default\exit_menu.png" />    
    <add key="InboxBackground" value="Default\background.jpg" />
    <add key="InboxHeader" value="Default\Inbox_header.png" />
    <add key="InboxSent" value="Default\Inbox_btn_lt.png" />
    <add key="InboxInbox" value="Default\Inbox_btn_cr.png" />
    <add key="InboxSaved" value="Default\Inbox_btn_rt.png" />
  </Skin>
</configuration>